docs

# UserForwardInfo

data class UserForwardInfo (val dateOfOriginal: TelegramDate , val from: User ) : ForwardInfo, FromUser
Content copied to clipboard

## Constructors

UserForwardInfo
Link copied to clipboard
fun UserForwardInfo (dateOfOriginal: TelegramDate , from: User )
Content copied to clipboard

## Properties

dateOfOriginal
Link copied to clipboard
open override val dateOfOriginal : TelegramDate
Content copied to clipboard
from
Link copied to clipboard
open override val from : User
Content copied to clipboard

The source User of this type

user
Link copied to clipboard
open override val user : User
Content copied to clipboard